@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
}



/* Common */
 * {outline:0 !important;}
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html, body{width:100%;}
/*html{-webkit-touch-callout:none; -webkit-user-select:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}*/
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;}
body,input,select,textarea,button {border:none;font-size:16px; font-family:'Paperozi';color:#333333;}
ul,ol,li{list-style:none;}
table{width:100% !important;border-spacing:0;border-collapse:collapse;}
img,fieldset{border:0;}
address,cite,code,em{font-style:normal;font-weight:normal;}
label,img,input,select,textarea,button{vertical-align:middle; cursor:pointer;}
.hide,caption,legend{line-height:0;font-size:1px;overflow:hidden;} 
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:#000; text-decoration:none; }
.fa-dot-circle{margin-right: 2px;}
/* Form */
textarea { border:1px solid #dbdbdb;}
select { height:32px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff;border-radius: 5px;}
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],textarea {font-size:13px; color:#555; border:1px solid #e9e9e9; background:#fff; border-radius: 5px; transition: all 0.5s; vertical-align:middle;}
input::-webkit-input-placeholder{color:#b5b5b5; font-size:12px; line-height:100%;}
textarea { padding:5px 0;}
select:focus,
textarea:focus,
input:focus { border: 1px solid #727272;}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly], 
input[type=search][readonly], 
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{background:#eaeaea; border-color:#c0c0c0; color:#666; -webkit-appearance:none;font-size:12px;}
textarea[readonly],
textarea[disabled]{font-size:14px; color:#666; font-weight:normal; line-height:140%; height:78px; background:#eaeaea;border:1px solid #c0c0c0;}

.table th,
.table td {
  padding: 0.75rem;
  border-top: 1px solid #8eabd3;
  border-bottom: 1px solid #8eabd3;
}

.table thead th {
  vertical-align: bottom;
  border-top: 2px solid #8eabd3;
  border-bottom: 1px solid #8eabd3;
  background: #eaf3ff;
  color: #083e88;
}

.clear {clear:both;}
.clear:after { content:""; display:block; clear:both;}

.align-center{text-align: center;}
.align-left{text-align: left;}
.align-right{text-align: right;}


.banner_heading, .banner_date, .heading-agileinfo, .side-menu, .main_quick, .sponsor dt, #daumRoughmapContainer1648531726593, .place_txt { font-family:'Paperozi'; font-weight: bold;}
.font-gonglight { font-family:'Paperozi';}

/* CSS Document */

.searchlist{ text-align: right; margin-bottom: 1em;}
.searchlist select {color:#373737;border: 1px solid #555;background:#fff;border-radius: 0;height: 40px;}
.searchlist input[type=text]{/* font-size:13px; */color:#555;border: 1px solid #555;background:#fff;border-radius: 0;transition: all 0.5s;vertical-align:middle;/* padding: 1em; */height: 40px;}
.searchlist input[type="submit"]{height: 40px; padding: 0 1em; background: #555; color: #fff;}
.question {border-top: 2px solid #555 !important; border-bottom: 2px solid #555 !important; margin-bottom: 2em;}
.question .card{border: 0 !important; background: #fafeff !important; border-radius:0 !important;}
.question .card-header{border-bottom: 1px solid #555 !important;background: #fff !important; padding: 1.5rem !important;}
.question .card-header h5 button{font-family: 'Paperozi' !important; }
.question .card-header h5 .btn{text-align: left !important; white-space: inherit !important; width:100% !important;}
.question .card-header h5 button dl, .question .card-body dl{ display: flex;align-items:center; }
.question .card-header h5 button dt{ font-size: 25px; color: #673ab7; margin-right:15px;}
.question .card-header h5 button dd{ font-size: 20px;}
.question .card-body{ background: #fcfcfc; padding: 1.5rem; border-bottom: 1px solid #ccc; font-size: 18px;}
.question .card-body dt{ font-size: 25px; color: #673ab7;margin-right: 15px;}
.question .btn{padding: 0;}
.question .btn-link {
  font-weight: 400;
  color: #083e88;
  background-color: transparent;
  text-decoration: none;
}

.question .btn-link:hover, .question .btn-link:focus, .question .btn-link.focus{
  color: #673ab7;
  text-decoration: none !important;
  background-color: transparent;
  border-color: transparent;
}

.schbtn{background:#555555;color:white;border:none;font-weight:bold;padding:0 1em;border-radius:0px;height:40px;cursor:pointer;}
.button_type1{background:#555555;color:white;border:none;font-weight:bold;padding:5px;border-radius:3px;}


/* 테블릿 가로 */
@media only screen and (max-width: 1024px){	
	.question .card-body dd img{ width: 100%;}
}


/* 테블릿 세로 */
@media only screen and (max-width:991px) {
	
}

@media only screen and (max-width: 820px) {
	
}

@media only screen and (max-width:500px){	
	.question .card-header{padding: 1rem !important;}
	.question .card-header h5 button dd, .question .card-body{font-size: 16px;}
	.question .card-header h5 button dt, .question .card-body dt{width: 10%; margin-right: 2%; }
	.question .card-header h5 button dd, .question .card-body dd{ width: 88%;}
}

@media only screen and (max-width:480px){
	
}


@media only screen and (max-width:375px) {
	
	.searchlist input[type=text]{width: 130px !important;}
}

@media only screen and (max-width:320px) {
	
	.question .card-header h5 button dt, .question .card-body dt{width: 12%; margin-right: 2%; }
	.question .card-header h5 button dd, .question .card-body dd{ width: 86%;}
	.bs-docs-example table td, .bs-docs-example table th{padding: 0.4rem !important;} 
}
